org.flexdock.plaf.resources

## Class ImageResourceHandler

- java.lang.Object
- - org.flexdock.plaf.resources.ResourceHandler
  - - org.flexdock.plaf.resources.ImageResourceHandler

    public class ImageResourceHandler
    extends ResourceHandler

Author:
  Christopher Butler

### Constructor Summary

Constructors
Constructor and Description
`ImageResourceHandler()`

### Method Summary

Methods
`java.lang.Object` `getResource(java.lang.String url)`

### Methods inherited from class org.flexdock.plaf.resources.ResourceHandler

`getArgs`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ImageResourceHandler

    public ImageResourceHandler()

### Method Detail

#### getResource

    public java.lang.Object getResource(java.lang.String url)

Overrides:
  `getResource` in class `ResourceHandler`